Activity log for bug #715297

Date Who What changed Old value New value Message
2011-02-08 17:30:38 Rodrigo Moya bug added bug
2011-02-08 17:30:51 Rodrigo Moya unity: status New In Progress
2011-02-08 17:30:51 Rodrigo Moya unity: assignee Rodrigo Moya (rodrigo-moya)
2011-02-08 17:52:02 David Barth tags a11y unity
2011-02-08 17:52:06 David Barth unity: importance Undecided Medium
2011-02-08 17:52:12 David Barth unity: milestone 3.4.2
2011-02-08 17:52:16 David Barth unity: importance Medium High
2011-02-11 15:13:01 David Barth unity: milestone 3.4.2 3.4.4
2011-02-18 10:30:48 Neil J. Patel unity: milestone 3.4.4 3.4.6
2011-02-21 16:29:57 Didier Roche unity (Ubuntu): status New In Progress
2011-02-24 19:24:19 Didier Roche unity: milestone 3.4.6 3.6
2011-03-01 12:20:47 Didier Roche unity: milestone 3.6 3.6.2
2011-03-02 17:31:43 Launchpad Janitor branch linked lp:~rodrigo-moya/unity/sync-geometries
2011-03-07 17:44:28 Didier Roche unity: milestone 3.6.2 3.6.4
2011-03-10 16:56:15 Didier Roche unity: milestone 3.6.4 3.6.6
2011-03-15 10:58:40 David Barth unity: importance High Medium
2011-03-17 12:35:11 Rodrigo Moya unity: status In Progress Fix Committed
2011-03-17 15:11:38 Didier Roche unity: status Fix Committed Fix Released
2011-03-17 16:57:29 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-03-17 17:00:45 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2011-03-17 21:55:18 Launchpad Janitor branch linked lp:ubuntu/unity